@font-face {
    font-family: 'icons';
    src: url('fonts/icons.eot?emkwjg');
    src: url('fonts/icons.eot?emkwjg#iefix') format('embedded-opentype'),
         url('fonts/icons.ttf?emkwjg') format('truetype'),
         url('fonts/icons.woff?emkwjg') format('woff'),
         url('fonts/icons.svg?emkwjg#icons') format('svg');
    font-weight: normal;
    font-style: normal;
}

.nv-icon {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icons' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.nv-icon-angle-double-down:before {
    content: "\e913";
}
.nv-icon-angle-double-up:before {
    content: "\e914";
}
.nv-icon-angle-double-right:before {
    content: "\e915";
}
.nv-icon-angle-double-left:before {
    content: "\e916";
}
.nv-icon-envelope:before {
    content: "\e90a";
}
.nv-icon-home:before {
    content: "\e90b";
}
.nv-icon-file-text2:before {
    content: "\e90c";
}
.nv-icon-phone:before {
    content: "\e904";
}
.nv-icon-location:before {
    content: "\e905";
}
.nv-icon-search:before {
    content: "\e906";
}
.nv-icon-lock:before {
    content: "\e90d";
}
.nv-icon-circle-up:before {
    content: "\e90e";
}
.nv-icon-circle-right:before {
    content: "\e90f";
}
.nv-icon-circle-down:before {
    content: "\e910";
}
.nv-icon-circle-left:before {
    content: "\e911";
}
.nv-icon-googleplus:before {
    content: "\e901";
}
.nv-icon-facebook:before {
    content: "\e900";
}
.nv-icon-instagram:before {
    content: "\e902";
}
.nv-icon-twitter:before {
    content: "\e907";
}
.nv-icon-youtube:before {
    content: "\e908";
}
.nv-icon-linkedin:before {
    content: "\e903";
}
.nv-icon-pinterest:before {
    content: "\e909";
}
.nv-icon-file-pdf:before {
    content: "\e912";
}
